import React from 'react';
export default function Add2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M445.93-114.02v-331.91H114.02v-68.14h331.91v-332.15h68.14v332.15h332.15v68.14H514.07v331.91z" })));
}
